Bug 214323 - ports-mgmt/freebsd-bugzilla-cli: Update to 0.15.0
Summary: ports-mgmt/freebsd-bugzilla-cli: Update to 0.15.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jason Unovitch
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-11-08 13:56 UTC by Jochen Neumeister
Modified: 2016-12-23 22:32 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (pgollucci)


Attachments
Patch (891 bytes, patch)
2016-11-08 13:56 UTC, Jochen Neumeister
joneum: maintainer-approval? (pgollucci)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-11-08 13:56:30 UTC
Created attachment 176782 [details]
Patch

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

Make test is fine, too.

Cheers
jochen
Comment 1 Jochen Neumeister freebsd_committer 2016-12-07 12:03:26 UTC
ping pgollucci@FreeBSD.org
Comment 2 Jochen Neumeister freebsd_committer 2016-12-22 08:06:19 UTC
Maintainer TimeOut
Comment 3 commit-hook freebsd_committer 2016-12-23 22:30:52 UTC
A commit references this bug:

Author: junovitch
Date: Fri Dec 23 22:30:44 UTC 2016
New revision: 429289
URL: https://svnweb.freebsd.org/changeset/ports/429289

Log:
  ports-mgmt/freebsd-bugzilla-cli: update 0.14.0 -> 0.15.0

  PR:		214323
  Submitted by:	Jochen Neumeister <joneum@bsdproject.de>
  Approved by:	maintainer timeout (6 weeks)

Changes:
  head/ports-mgmt/freebsd-bugzilla-cli/Makefile
  head/ports-mgmt/freebsd-bugzilla-cli/distinfo
Comment 4 Jason Unovitch freebsd_committer 2016-12-23 22:32:26 UTC
Apply as maintainer timeout.

Jochen, thanks for following through on the update.